QGIS Application - Feature request #1404
2008-11-16 12:11 PM - Marco Hugentobler

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 11464
Description

I'm happy to announce, that we modified Georeferencer
extension and want other developers to try it out sometime (I know
we're in freeze, but we needed this functionality). We did some testing on Preview2 and everything works really well (except annoying
potentiall
GDAL bug with 6 points in 2nd order polynomial, which is being discussed in its
trac right now).
What we did: we've added the ability to use 1-2-3rd order polynomials
via GDAL functions to transform rasters.
Why: Helmert transform performance implemented before was
sub-suboptimal
How: Built ontop of existing Georeferencer extension (basically added
three new transforms to the list)
Next: We're doing some more modifications of Georeferener, but they're
minor.

History

#1 - 2008-11-16 12:13 PM - Marco Hugentobler

This patch was sent by Maxim.
Thanks a lot!

#2 - 2008-11-16 12:16 PM - Maxim Dubinin

thanks for putting in into trac! Please note, we're still playing with Ul and options, so there will be some more changes, most update version is in our svn:

http://svn.gis-lab.info/ggis-gdal-georef/

I'll post here again after we're happy with everything :)

-Maxim

#3 - 2009-05-27 08:26 AM - Marco Hugentobler

Hi Maxim

What is the state of this patch now?

Regards,
http://svn.gis-lab.info/qgis-gdal-georef/

Marco

#4 - 2009-07-09 09:47 AM - Giovanni Manghi

Hi,

has this patch been applied?

#5 - 2009-07-15 05:47 AM - Giovanni Manghi
- Status changed from Open to Closed
- Resolution set to fixed

| suppose that the patch has been applied.

Closing, but reopen if necessary.

#6 - 2009-07-15 08:55 AM - Maxim Dubinin

yes, it was

Files

qgis-gdal-georef.tgz 86 KB
